.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3d7fd663-2e1a-9607-7ca0-77f61ac2529e {
display: none !important;
}
.lfr-layout-structure-item-7d89d7fd-c256-e5ec-f84b-3e778e83bae3 {
display: none !important;
}
.lfr-layout-structure-item-68baf7a0-857b-802d-1b3f-80e127d92e66 {
display: none !important;
}
.lfr-layout-structure-item-e671a9fe-dab7-a172-4c13-2e2c1e3893d6 {
display: none !important;
}
